Linux kernel拒绝服务漏洞(CNVD-2022-69201) CVE-2021-4203 CNVD-2022-69201

- AV AC AU C I A
发布: 2022-05-11
修订: 2022-10-17

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 Linux kernel存在拒绝服务漏洞,该漏洞是由于net/core/sock.c中的sock_getsockopt()函数中的“先用后读”缺陷造成的。本地经过身份验证的攻击者可利用此漏洞使系统崩溃或获取内部内核信息。

0%
当前有7条漏洞利用/PoC
当前有0条受影响产品信息